/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Konverter dokument";
"CopyDocumentInfoText" = "iCalamus opretter nu en kopi af dokumentet som skal konverteres…";
"ReplaceDocumentInfoText" = "Erstatter det originale dokument med det konverterede…";

"SaveHeadlineText" = "Arkiver dokument";

"SaveAsTemplateAlertMessage" = "Opret et særligt iCalamus dokument skabelon?";
"SaveAsTemplateAlertInfoText" = "Du kan tilføje dette dokument skabelon til skabelon-manageren, eller gemme det på din computer.";
"SaveAsTemplateAddButtonTitle" = "Tilføj til skabelon-manageren";
"SaveAsTemplateSaveButtonTitle" = "Arkiver…";